Subject: Re: [PATCH v1 0/2] minor asciidoc/tor formatting fixes

From: Todd Zullinger <[email-masked]>
Date: Thu, 4 Apr 2019 21:40:41 -0400

Hi,

Martin Ågren wrote:
> On Sat, 30 Mar 2019 at 19:30, Todd Zullinger <[email-masked]> wrote:
>>
>> Just chipping away at the remaining differences between asciidoc and
>> asciidoctor.
>>
>> Todd Zullinger (2):
>>   Documentation/rev-list-options: wrap --date=<format> block with "--"
>>   Documentation/git-status: fix titles in porcelain v2 section
> 
> Nice. I've tested and diffed across various dimensions. Looks good to me.

Thanks for testing!  On pu we're down to a fairly small
amount of differences now.  Most of what remains are
whitespace changes; some of which I would like to bring up
to the Asciidoctor team to see if they're intentional.

There are two other changes I've got queued locally.  One in
git-show-branch.txt removes the last use of {apostrophe}.
Another in git-svn.txt is a bit of a work-around for a
difference in the way asciidoc and asciidoctor parse the
second paragraph in the CONFIGURATION section.  That may
well be an asiidoctor bug, but it seems like one we can
adjust for without much effort.

-- 
Todd